<?php


/*
error_reporting(E_ALL & ~E_NOTICE);
ini_set('display_errors', 'On');
*/

error_reporting(E_NONE);

define('_PROJECT_DIR', getcwd() . '/../../'); // Директория проекта, относительно неё строится всё остальное
define('_ROOT_DIR', getcwd() . '/');       // Директория где точка входа (index.php)
define('_SHOP_DIR', getcwd() . '/../');      // Директория где точка входа в магазин (index.php)

const _ENGINE_DIR = _PROJECT_DIR . 'engine/';   // Директория с движкой
const _SITE_PATH = 'admin/';                          // Если index.php внутри какого-то пути http, например admin/
const _BASE_DIR = _ENGINE_DIR . 'admin/';         // Базовая директория, внутри которой модули и шаблоны

const __REAL_CAT_OBJ_ = '_sys_cat_admin';

header("Content-type: text/html; charset=utf-8");

require_once(_ENGINE_DIR . 'bootstrap.php');

echo $cat->render();
$auth->saveSession();
